body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
}
a img {
    border: medium none;
}
a:link, #navEZPagesTOC ul li a {
    color: #333333;
    text-decoration: none;
}
a:visited {
    color: #333333;
    text-decoration: none;
}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover {
    text-decoration: none;
}
a:active {
    color: #333333;
}
h1 {
    font-size: 1.5em;
}
h2 {
    font-size: 1.4em;
}
h3 {
    font-size: 1.3em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger {
    font-size: 1.1em;
}
.sideBoxContent {
    font-size: 1.2em;
}
.biggerText {
    font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0.3em 3px;
}
h1.brieftdesc {
    margin: 0;
}
CODE {
    font-family: arial,verdana,helvetica,sans-serif;
    font-size: 1.1em;
}
FORM, SELECT, INPUT {
    display: inline;
    font-size: 1em;
    margin: 0.1em;
}
TEXTAREA {
    display: block;
    margin: auto;
    width: 95%;
}
input:focus, select:focus, textarea:focus {
}
FIELDSET {
    border: 1px solid #CCCCCC;
    margin: 0.5em 0;
    padding: 0.5em;
}
LEGEND {
    font-weight: bold;
    padding: 0.3em;
}
LABEL, h4.optionName {
    line-height: 1.5em;
    padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
    margin: 0.5em 0.3em;
}
#logo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
    float: left;
}
LABEL.inputLabel {
    float: left;
    width: 11em;
}
LABEL.inputLabelPayment {
    float: left;
    width: 15em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
    float: left;
    width: 12em;
}
P, ADDRESS {
    padding: 0.5em;
}
ADDRESS {
    font-style: normal;
}
.clearBoth {
    clear: both;
}
HR {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #9A9A9A;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
    border: 1px solid #000000;
    line-height: 1.8em;
    padding: 0.2em;
}
.messageStackWarning, .messageStackError {
    background-color: #FF0000;
    color: #FFFFFF;
}
.messageStackSuccess {
    background-color: #99FF99;
    color: #000000;
}
.messageStackCaution {
    background-color: #FFFF66;
    color: #000000;
}
#mainWrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 1000px;
}
#contentMainWrapper {
    background: none repeat scroll 0 0 #FFFFFF;
    float: left;
    margin: 0;
    padding-left: 5px;
    padding-right: 5px;
    width: 1000px;
}
#headerWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
    margin: 0;
    padding: 0;
}
#logoWrapper {
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0;
}
#navColumnOneWrapper {
    margin: 0;
    width: 180px;
}
#columnCenter {
    width: 788px;
}
#navColumnTwoWrapper {
    margin: 0;
    width: 160px;
}
#tagline {
    color: #000000;
    font-size: 2em;
    text-align: center;
    vertical-align: middle;
}
#sendSpendWrapper {
    border: 1px solid #CACACA;
    float: right;
    margin: 0 0 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
    margin: 0;
    width: 47%;
}
.wrapperAttribsOptions {
    margin: 0.3em 0;
}
.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
    font-size: 0.9em;
    margin: 0;
}
.navNextPrevList {
    display: inline;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
    white-space: nowrap;
}
#navMainWrapper {
    background: none repeat scroll 0 0 #EEEEEE;
    color: #666666;
    font-weight: normal;
    height: 1%;
    margin: 0;
    overflow: hidden;
    width: 100%;
}
.quickoperate a {
    color: #666666;
}
.navNextPrevWrapper.centeredContent {
    text-align: center;
}
.list-style-none {
    float: left;
}
.inline-list {
    padding-top: 10px;
}
#cartBoxEmpty {
    float: right;
}
#navCatTabsWrapper {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    clear: both;
    font-weight: bold;
    height: 38px;
    margin-bottom: 4px;
    margin-top: 5px;
    overflow: hidden;
    padding-top: 3px;
    text-align: center;
    width: 100%;
}
#navSuppWrapper {
    background-color: #FFFFFF;
    border-top: 1px solid #CCCCCC;
    margin: 0 auto;
    padding-top: 20px;
    text-align: center;
    width: 1000px;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#navMain ul {
    text-align: left;
}
#navMain ul li, #navSupp ul li {
    display: inline;
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
    margin: 0;
    padding: 0 0.5em;
    text-decoration: none;
    white-space: nowrap;
}
#navCatTabs ul {
    display: block;
    height: 100%;
    line-height: 38px;
    text-align: center;
    width: 100%;
}
#navCatTabs ul li {
    display: inline;
    text-align: center;
}
.quickoperate span {
    color: #FF3300;
}
#navEZPagesTOCWrapper {
    border: 1px solid #000000;
    float: right;
    font-weight: bold;
    height: 1%;
}
#navEZPagesTOC ul {
    line-height: 1.5em;
    list-style-type: none;
    margin: 0;
    padding: 0.5em 0;
}
#navEZPagesTOC ul li {
    white-space: nowrap;
}
#navEZPagesTOC ul li a {
    margin: 0;
    padding: 0 0.5em;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
    margin: 0.5em;
}
#navEZPagesTop {
    background: url("../images/nhome.png") no-repeat scroll left center transparent;
    border: 1px solid #EEEEEE;
    height: 30px;
    margin: 5px 5px 0;
    width: 990px;
}
.topmenu {
    display: block;
    margin: 0;
    position: absolute;
    z-index: 10;
}
.topmenu ul {
    list-style-type: none;
    margin: 0;
}
.topmenu li {
    border-right: 1px solid #DDDDDD;
    display: inline;
    float: left;
    position: relative;
    text-align: center;
}
.topmenu li a {
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 20px;
    padding: 5px 10px;
    text-decoration: none;
}
.topmenu li a:hover {
    background: none repeat scroll 0 0 #F5F5F5;
    color: #5CA12F;
    display: block;
    float: left;
    height: 20px;
    padding: 5px 10px;
}
.topmenu li ul li a, .topmenu li ul li a:hover {
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    height: 17px;
    padding: 5px 10px;
    text-align: left;
    width: 140px;
}
.topmenu li ul {
    display: none;
}
.topmenu li:hover ul {
    background-color: #FFFFFF;
    display: block;
    left: 0;
    list-style: none outside none;
    margin-top: 29px;
    padding: 0;
    position: absolute;
    width: 140px;
}
#navBreadCrumb {
    background: url("../images/nav.png") repeat-x scroll 0 0 transparent;
    border: 1px solid #EEEEEE;
    font-size: 0.95em;
    font-weight: bold;
    height: 17px;
    margin: 20px 0 0;
    overflow: hidden;
    padding-top: 5px;
}
#navBreadCrumb a:hover {
    color: #FF0000;
}
#categoriesContent {
    border-bottom: medium none;
    padding: 0 !important;
}

#productMainImage img {
}
.category-subs-parent {
    background: url("../images/starl.png") no-repeat scroll left center transparent;
    font-size: 1.2px;
    font-weight: bold;
}
.category-top span {
    font-size: 1.1em;
}
.productListing-rowheading {
    background: none repeat scroll 0 0 #5CA12F;
    color: #FFFFFF;
}
.productListing-odd {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #EEEEEE;
}
.brieftdesc {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #FFCC33;
    font-size: 13px;
    line-height: 18px;
    padding: 5px;
}
#navColumnOne {
    float: left;
    width: 180px;
}
#navColumnOne ul {
    display: block;
    list-style-type: none;
}
#navColumnOne ul li {
}
#navColumnCenter {
    background: none repeat scroll 0 0 #FFFFFF;
    border-top: 1px solid #EEEEEE;
    float: left;
    margin-left: 5px;
    margin-top: 5px;
    width: 765px;
}
.index-list {
    border: 1px solid #CCCCCC;
    float: left;
    margin: 5px;
    width: 179px;
}
#navColumnTwo {
    float: right;
    margin-right: 2px;
    margin-top: 5px;
    width: 160px;
}
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .alert {
    vertical-align: top;
}
.centerBoxContentsNew {
}
#productDescription, .shippingEstimatorWrapper {
    padding: 0.5em;
}
#productDescription p {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
    padding: 0;
}
#productbrief {
    float: right;
    width: 390px;
}
#productbrief ul {
    border: 1px solid #CCCCCC;
    line-height: 18px;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 380px;
}
#productbrief li {
    background: none repeat scroll 0 0 #EEEEEE;
    border-right: 1px solid #CCCCCC;
    float: left;
    line-height: 25px;
    list-style: none outside none;
    padding: 0 5px;
    width: 179px;
}
h2#productPrices {
    font-size: 15px;
}
#productAttributes h3 {
    float: left;
    font-size: 15px;
    line-height: 17px;
}
#productmaincontent {
    clear: both;
    overflow: hidden;
}
h1#productName {
    font-size: 16px;
}
.alert {
    color: #FF0000;
    margin-left: 0.5em;
}
.advisory {
}
.important {
    font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
    float: right;
}
#bannerSix {
    width: 960px;
}
.smallText, #siteinfoCredits, #siteinfoStatus {
    float: right;
    font-size: 1em;
}
#siteinfoIP {
    float: right;
    font-size: 1em;
}
#categoryImgListing img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #EEEEEE;
    height: 90px;
    padding: 2px;
    width: 120px;
}
#cartAdd {
    float: left;
    text-align: left;
}
.tableHeading TH {
    border-bottom: 1px solid #CCCCCC;
}
.tableHeading, #cartSubTotal {
    background-color: #E9E9E9;
}
#cartSubTotal {
    border-top: 1px solid #CCCCCC;
    font-weight: bold;
    line-height: 2.2em;
    padding-right: 2.5em;
    text-align: right;
}
.tableRow, .tableHeading, #cartSubTotal {
    height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
    padding: 0.5em 0;
}
.cartUnitDisplay, .cartTotalDisplay {
    padding-right: 0.2em;
    text-align: right;
}
#scUpdateQuantity {
    width: 2em;
}
.cartQuantity {
    width: 4.7em;
}
.cartNewItem {
    color: #33CC33;
    position: relative;
}
.cartOldItem {
    color: #660099;
    position: relative;
}
.cartBoxTotal {
    font-weight: bold;
    text-align: right;
}
.cartRemoveItemDisplay {
    width: 3.5em;
}
.cartAttribsList {
    margin-left: 1em;
}
#mediaManager {
    margin: 0.2em;
    padding: 0.5em;
    width: 50%;
}
.mediaTitle {
    float: left;
}
.mediaTypeLink {
    float: right;
}
.normalprice, .productSpecialPriceSale {
    text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
    font-weight:bold;
	font-size:14px;
	color: #000;
}
.orderHistList {
    margin: 1em;
    padding: 0.2em 0;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
    list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
    margin: 0;
    padding: 0.2em 0;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
    font-weight: bold;
}
.totalBox {
    padding: 0.2em;
    text-align: right;
    width: 5.5em;
}
.lineTitle, .amount {
    padding: 0.2em;
    text-align: right;
}
.amount {
    width: 5.5em;
}
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
    margin: 0 1em 1em 0;
}
.categoryIcon {
}
#cartImage {
    margin: 0.5em 1em;
}
.attribImg {
    margin: 0.3em 0;
    width: 20%;
}
.attributesComments {
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents,  .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
    margin: 3px 1px;
}
.columnLeft {
}
h3.leftBoxHeading, h3.leftBoxHeading a {
    color: #FFFFFF;
    font-size: 1em;
}
.leftBoxHeading {
    background: url("../images/lefttop.jpg") no-repeat scroll left top transparent;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0;
}
a:focus {
    outline-style: none;
}
.centerBoxHeading {
    background: none repeat scroll 0 0 #EEEEEE;
    margin: 10px 0;
    padding: 0.5em 0.6em;
    text-align: left !important;
}
.leftBoxContainer {
    margin-bottom: 1.5em;
    width: 180px;
}
#featuredProducts, #specialsDefault {
    overflow: hidden;
}
.rightBoxContainer {
    border: 1px solid #EEEEEE;
    margin-bottom: 1.5em;
    width: 160px;
}
.sideBoxContent {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
}
.sideBoxContent img {
}
p.image {
    margin: 5px 0;
    padding: 0;
}
p.title {
    height: 40px;
}
p.price {
    background: none repeat scroll 0 0 #EEEEEE;
    font-weight: bold;
    margin: 0;
    text-align: center;
}
span.productPriceDiscount {
    display: none;
}
p.image img {
    height: 200px;
    width: auto;
}
h3.itemTitle {
    background: none repeat scroll 0 0 transparent;
    font-size: 12px;
    font-weight: normal;
    height: 40px;
    margin: 0;
    padding: 5px 0;
    text-align: center;
}
.current {
    background: none repeat scroll 0 0 #FF6600;
    color: #FFFFFF;
    padding: 2px 5px;
}
.navSplitPagesLinks a {
    background: none repeat scroll 0 0 #E0E0E0;
    font-weight: bold;
    padding: 2px 5px;
}
.navSplitPagesLinks a:hover {
    background: none repeat scroll 0 0 #FF6600;
    color: #FFFFFF;
}
h3.rightBoxHeading, h3.rightBoxHeading a {
    color: #1B57A3;
    font-size: 1.1em;
}
.rightBoxHeading {
    background: url("../images/nav.png") repeat-x scroll 0 0 transparent;
    border-top: medium none;
    margin: 0;
    padding: 0.3em 0 0.4em;
}
h3.leftBoxHeading a:hover {
    color: #1B57A3;
    text-decoration: underline;
}
h3.rightBoxHeading a:hover {
    color: #1B57A3;
    text-decoration: underline;
}
.rightBoxContent {
    background-color: #FFFFFF;
    margin-bottom: 1em;
}
TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartBoxGVBalance, .leftBoxHeading, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
    text-align: center;
}
.cartTotalsDisplay {
    text-align: right;

}
#bestsellers .wrapper {
    margin: 0 0 0 1.5em;
}
#bestsellers ol {
    margin-left: 1.1em;
    padding: 0;
}
#bestsellers li {
    margin: 0.3em 0;
    padding: 0;
}
#bannerboxHeading {
    background-color: #0000CC;
}
#upProductsHeading {
    text-align: left;
}
#upDateHeading {
    text-align: right;
}
.back {
    float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
    float: right;
}
.bold {
    font-weight: bold;
}
.rowOdd {
    background-color: #E8E8E8;
    height: 1.5em;
    vertical-align: top;
}
.rowEven {
    background-color: #F0F0F0;
    height: 1.5em;
    vertical-align: top;
}
.hiddenField {
    display: none;
}
.visibleField {
    display: inline;
}
CAPTION {
}
#myAccountGen li, #myAccountNotify li {
    margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
    text-align: right;
    width: 20%;
}
.accountQuantityDisplay {
    vertical-align: top;
    width: 10%;
}
TR.tableHeading {
    background-color: #CACACA;
    height: 2em;
}
#siteMapList {
    float: right;
    width: 90%;
}
.ratingRow {
    margin: 1em 0 1.5em;
}
LABEL#textAreaReviews {
    font-weight: normal;
    margin: 1em 0;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
    background-color: #FFFFFF;
}
.information {
    line-height: 150%;
    padding: 10px 3px;
}
#shoppingcartBody #shippingEstimatorContent {
    clear: both;
}
.seDisplayedAddressLabel {
    background-color: #85C285;
    text-align: center;
}
.seDisplayedAddressInfo {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}
#seShipTo {
    padding: 0.2em;
}
#categoriesContent ul {
    padding: 0;
}
.sideBoxContent ul {
    display: block;
    list-style-type: none;
    margin: 0;
}
.sideBoxContent ul li {
    border-right: medium none;
}
.sideBoxContent ul li a {
    border-bottom: 1px solid #EEEEEE;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    height: 1.4em;
    padding: 0.5em 0.5em 1px 10px;
    text-decoration: none;
}
.sideBoxContent ul li a:hover {
    background: none repeat scroll 0 0 #F5F5F5;
    border-left: medium none;
    color: #5CA12F;
    display: block;
    height: 1.4em;
    padding: 0.5em 0.5em 1px 10px;
}
.searchbutton {
    background: none repeat scroll 0 0 #5CA12F;
    color: #FFFFFF;
    font-weight: bold;
    height: 24px;
    width: 45px;
}
.searchinput {
    height: 25px;
    width: 150px;
}
#taglineWrapper {
    clear: both;
    float: left;
}
#taglineWrapper h1 {
    font-size: 8px;
}
.inputsearch {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #333333;
    float: left;
    font-family: arial;
    padding: 7px 8px;
    width: 283px;
}
.btnsearch {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 24px;
    margin-left: 0;
    width: 72px;
}
.inrt {
    background: url("../images/lxr_01.jpg") no-repeat scroll 0 0 transparent;
    float: right;
    height: 18px;
    width: 9px;
}
#xiaohuinput {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC -moz-use-text-color;
    border-image: none;
    border-style: solid none;
    border-width: 1px medium;
    color: #374654;
    float: right;
    font: 11px/18px Arial,Helvetica,sans-serif;
    height: 16px;
    margin: 0;
    padding: 0 0 0 8px;
    width: 150px !important;
}
.xiaohu-button-search {
    background: url("../images/lxr_10.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    float: right;
    height: 18px;
    margin: 0;
    padding: 0;
    width: 20px;
}
#navMainSearch {
    background: url("../images/bg.png") no-repeat scroll 0 -25px transparent;
    height: 20px;
    padding: 15px 0 5px;
}
#navMain {
    overflow: hidden;
}
#navMain .login-info {
    color: #666666;
    float: left;
    font-size: 10px;
    height: 25px;
    line-height: 25px;
    text-align: left;
    width: 302px;
}
.button:focus {
    outline-style: none;
}
.login-info ul, .login-info li {
    height: 25px;
    line-height: 25px;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
}
.cartAttribsList ul {
    list-style: none outside none;
}
#selectcurrency {
    margin-right: 20px;
}
#selectcurrency span {
    color: #333333;
}
#selectcurrency select {
    background-color: #EEEEEE;
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 11px;
    line-height: 25px;
}
#navMain .quickoperate {
    color: #666666;
    float: right;
    height: 25px;
    line-height: 25px;
}
.quickoperate ul, .quickoperate li {
    list-style: none outside none;
    margin: 0 !important;
    padding: 0;
}
.quickoperate li {
    float: left;
    padding: 0 5px;
}
.quickoperate a.lia {
    color: #000000;
}
.quickoperate a.lia:hover {
    color: #CC3300 !important;
}
.navproduct-top, .navproduct-bottom {
    clear: both;
    line-height: 30px;
    overflow: hidden;
}
.navSplitPagesResult {
    margin-left: 5px;
}
.productlist {
    border: 1px solid #EEEEEE;
    float: left;
    margin: 5px;
    text-align: center;
    width: 236px;
}
.productlist p.image {
    text-align: center;
}
.container {
    border: 1px solid #EEEEEE;
    height: 280px;
    position: relative;
    width: 750px;
}
#checkoutSuccessOrderLink a, #checkoutSuccessContactLink a {
    color: #000000;
    font-weight: bold;
}
#prevOrders td {
    text-align: center;
}
textarea {
    font-size: 12px;
}
#productMainImage {
}
#siteinfoLegal {
    color: #999D9E;
    font-size: 12px;
    padding: 0;
}
#siteinfoLegal a {
    color: #717475;
}
#siteinfoLegal a:hover {
    color: #595B5C;
    text-decoration: underline;
}
#headerWrapper {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 1000px;
}
.centerBoxContentsFeatured {
    border: 1px dotted #AAAAAA;
    margin: 2px;
}
.headright {
    float: right;
    text-align: right;
    width: 500px;
}
.menu_sfooter {
    border-bottom: 1px solid #ADADAD;
    border-top: 1px solid #E0E0E0;
    margin-bottom: 12px;
    overflow: hidden;
    padding: 20px 0;
    width: 100%;
}
.Footer_lwid {
    border-right: 1px solid #E0E1E2;
    float: left;
    min-height: 115px;
    padding-left: 16px;
    width: 23%;
}
.Footer_lwid ul .Footer_lhead {
    color: #000000;
    text-transform: capitalize;
}
.Footer_lwid ul li a {
    color: #999D9E;
}
.Footer_lwid ul li a:hover {
    color: #7C7F80;
    text-decoration: underline;
}
.last_share {
    background-color: #E2E4E7;
    cursor: pointer;
    display: block;
    height: 115px;
    padding: 0;
    width: 436px;
}
.main_banners {
    clear: both;
    margin-bottom: 7px;
    overflow: hidden;
}